

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 14:07:45 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.187])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0S67gtC035538	for <[email-masked]>;
Mon, 28 Jan 2008 14:07:43 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1325043rvf.37 for
<[email-masked]>; Sun, 27 Jan 2008 22:07:41 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr2064102wfd.205.1201500461907; Sun,
27 Jan 2008 22:07:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs205957wfi; Sun,
27 Jan 2008 22:07:41 -0800 (PST)
Received: by 10.65.204.7 with SMTP id g7mr10533398qbq.73.1201500461197; Sun,
27 Jan 2008 22:07:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si4376811qbq.22.2008.01.27.22.07.38; Sun,
27 Jan 2008 22:07:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61s44026941; Mon,
28 Jan 2008 00:06:45 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14566632 for [email-masked]; Mon,
28 Jan 2008 00:06:45 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S66j2g005359 for
<[email-masked]>; Mon, 28 Jan 2008 00:06:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S66c4e016893 for
<[email-masked]>; Mon, 28 Jan 2008 00:06:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0S66ck7024578 for
<[email-masked]>; Mon, 28 Jan 2008 00:06:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0S66c7O024577 for [email-masked]; Mon, 28 Jan 2008 00:06:38 -0600
Date: Mon, 28 Jan 2008 00:06:38 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270184
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

500
TXPS40 PHFO 280606
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0605 UTC MON JAN 28 2008

TROPICAL CYCLONE 12F LOCATED NEAR 17.4S 178.9E AT 28/0430 UTC
BASED ON MTSAT 2 KM VIS AND 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 45 KT. MOVEMENT WAS TOWARD 185 DEGREES AT 9 KT OVER THE PAST 6
HOURS.

T3.0/3.0/D1.5/24 HRS

REMARKS...THOUGH JUST LOST VISIBLE IMAGERY...USING CDO WOULD HAVE
GIVEN A DT OF 3.5 WITH A CDO DIAMETER OF 1.5 DEGREES. BUT CONVECTIVE
WRAP ON LOG10 SPIRAL OF .6 TO.7 YIELDS A DT NUMBER OF 3.0. SYSTEM
APPEARS TO HAVE INTENSIFIED FAIRLY RAPIDLY LATELY. PAT ALSO GIVES A
3.0 THUS FINAL T WILL BE BASED ON PAT AND DT. MET WILL AGREE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.